<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="#EBF5FB"
    tools:context=".AltasFragment">

    <!-- TODO: Update blank fragment layout -->
    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Altas"
        android:gravity="center|top"
        android:textSize="30dp"/>
    <android.support.design.widget.TextInputLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="30dp">
    <EditText
        android:id="@+id/txtNombre"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:hint="Nombres"
        android:imeActionId="6"
        android:imeActionLabel="Nombres"
        android:imeOptions="actionUnspecified"
        android:inputType="text"
        android:maxLines="1"
        android:singleLine="true" />
</android.support.design.widget.TextInputLayout>
    <android.support.design.widget.TextInputLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp">
        <EditText
            android:id="@+id/txtApellido"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="Apellidos"
            android:imeActionId="6"
            android:imeActionLabel="Apellidos"
            android:imeOptions="actionUnspecified"
            android:inputType="text"
            android:maxLines="1"
            android:singleLine="true" />
    </android.support.design.widget.TextInputLayout>
    <android.support.design.widget.TextInputLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp">
        <EditText
            android:id="@+id/txtTelefono"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="Telefono"
            android:imeActionId="6"
            android:imeActionLabel="Telefono"
            android:imeOptions="actionUnspecified"
            android:inputType="phone"
            android:maxLines="1"
            android:singleLine="true" />
    </android.support.design.widget.TextInputLayout>

    <Button
        android:id="@+id/btnGrabarAltas"
        style="?android:textAppearanceSmall"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="25dp"
        android:text="Grabar"
        android:textStyle="bold"
        android:textSize="20dp"/>
    <Button
        android:id="@+id/btnCancelarAltas"
        style="?android:textAppearanceSmall"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="25dp"
        android:text="Cancelar"
        android:textStyle="bold"
        android:textSize="20dp"/>
</LinearLayout>